<template>
  <svg
    width="32"
    height="31"
    viewBox="0 0 32 31"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g>
      <path
        d="M1.71618 24.6174C2.70788 23.2475 18.0701 9.02492 21.1483 6.47709C24.2266 3.92925 24.8181 2.76183 29.3548 2.04566C33.8915 1.32949 31.4757 4.45903 30.2633 5.72673C29.0509 6.99443 22.884 13.1584 17.0779 18.6254C11.2718 24.0925 5.82363 28.9705 4.43825 29.9232C3.05286 30.8759 1.70908 31.3885 0.84396 29.5032C-0.0623838 27.5281 0.724479 25.9873 1.71618 24.6174Z"
        fill="currentColor"
      />
      <path
        d="M6.15131 1.95227C7.61927 2.85921 23.3075 17.3792 26.1467 20.3091C28.9859 23.2389 30.2145 23.7563 31.3369 28.2787C32.4594 32.8011 29.0926 30.5777 27.7081 29.4415C26.3236 28.3054 19.5679 22.5072 13.5462 17.0255C7.52453 11.5439 2.12799 6.38321 1.04565 5.05158C-0.0366952 3.71995 -0.671943 2.40062 1.15123 1.40222C3.06128 0.356246 4.68336 1.04532 6.15131 1.95227Z"
        fill="currentColor"
      />
    </g>
  </svg>
</template>
